{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "Bundle up! We’ll be diving into ice-covered waters with an upside-down robot, and exploring Greenland’s massive ice sheet with oceanographer Josh Willis.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/on-a-mission",
  "guid": "c62438caf812fc1449f1cd86bcf5f059",
  "link": "https://www.nasa.gov/podcasts/on-a-mission/season-3-episode-5-frozen-in-time/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2020/12/onamission1400x1400.jpg",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Tue, 17 Nov 2020 16:00:00 EDT",
  "source_name": "podcast_on_a_mission",
  "title": "Season 3, Episode 5: Frozen in Time",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Season 3, Episode 5: Frozen in Time</title>\n\t\t<link>https://www.nasa.gov/podcasts/on-a-mission/season-3-episode-5-frozen-in-time/</link>\n\t\t<pubDate>Tue, 17 Nov 2020 16:00:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">c62438caf812fc1449f1cd86bcf5f059</guid>\n\t\t<description>Bundle up! We’ll be diving into ice-covered waters with an upside-down robot, and exploring Greenland’s massive ice sheet with oceanographer Josh Willis.</description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2020/11/on_a_mission_s3_e5.mp3\" length=\"55461171\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/on-a-mission\">On a Mission</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2020/12/onamission1400x1400.jpg\" />\n\t\t<ns0:subtitle>Bundle up! We’ll be diving into ice-covered waters with an upside-down robot, and exploring Greenland’s massive ice sheet with oceanographer Josh Willis.</ns0:subtitle>\n\t\t<ns0:summary>Bundle up! We’ll be diving into ice-covered waters with an upside-down robot, and exploring Greenland’s massive ice sheet with oceanographer Josh Willis.</ns0:summary>\n\t\t<ns0:author>Naomi Hartono</ns0:author>\n\t\t<ns0:duration>2310</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Season 3, Episode 5: Frozen in Time</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>yes</ns0:block>\n\t\t<ns0:episode>5</ns0:episode>\n\t\t<ns0:season>3</ns0:season>\n\t\t<ns1:description>Bundle up! We’ll be diving into ice-covered waters with an upside-down robot, and exploring Greenland’s massive ice sheet with oceanographer Josh Willis.</ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>yes</ns1:block>\n\t</item>\n\t"
}